NewWacht Bench is live — AI-assisted development for Wacht

List Composio Toolkits

GET
/ai/composio/toolkits

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Query Parameters

search?string
category?string
cursor?string
limit?integer

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.wacht.dev/ai/composio/toolkits"
{
  "toolkits": [
    {
      "slug": "string",
      "name": "string",
      "description": "string",
      "logo": "string",
      "categories": [
        "string"
      ],
      "auth_schemes": [
        "string"
      ],
      "tool_count": 0
    }
  ],
  "next_cursor": "string"
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}